1. sauske_firekid
    Make sure you install this version of moonshell 2.09 before using MAIO: http://www.mediafire.com/download/im4t4x5fta8odeo/MAIO+Multi+Flashcart+Update+9.XX.rar